package org.artgasmator.model;

public class ArtistGear {
	
	private Integer gearId;
	private String gearCategory;
	private String brandName;
	private String gearModel;
	private String gearDescription;
	private byte[] gearPhoto;
	
	public String getGearCategory() {
		return gearCategory;
	}
	public void setGearCategory(String gearCategory) {
		this.gearCategory = gearCategory;
	}
	public Integer getGearId() {
		return gearId;
	}
	public void setGearId(Integer gearId) {
		this.gearId = gearId;
	}
	public String getBrandName() {
		return brandName;
	}
	public void setBrandName(String brandName) {
		this.brandName = brandName;
	}
	public String getGearModel() {
		return gearModel;
	}
	public void setGearModel(String gearModel) {
		this.gearModel = gearModel;
	}
	public String getGearDescription() {
		return gearDescription;
	}
	public void setGearDescription(String gearDescription) {
		this.gearDescription = gearDescription;
	}
	public byte[] getGearPhoto() {
		return gearPhoto;
	}
	public void setGearPhoto(byte[] gearPhoto) {
		this.gearPhoto = gearPhoto;
	}
}
